¿Cómo hacer que una versión anterior de Merant PVCS funcione en Windows 7?

Estoy tratando de hacer que una versión antigua de Merant PVCS funcione en Windows 7. La versión que mi empresa ha instalado es: 8.0.2.3 Build 662

La aplicación se instala bien, pero no abre. Básicamente, solo parpadea en la pantalla y desaparece sin ningún tipo de mensaje de error.

Ejecutar en modo de compatibilidad con XP tampoco es una opción, ya que mi empresa ha desactivado esa función.

Encontré un artículo de apoyo al respecto: http://communities.serena.com/serena/topics/pvcs_vm_8_2_1_does_not_run_on_windows_7-1d2sbp

pero el enlace a la solución real parece estar perdido o muerto.

¡Cualquier ayuda sería genial!

preguntado el 12 de junio de 12 a las 15:06

Existen una or dos Complementos de Eclipse para la integración de PVCS, así como un complemento para Jenkins. -

0 Respuestas

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.